/* Think of this as a hierachy */
body{
    margin: 0;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif, Arial, Helvetica, sans-serif;
}
header{
    background-color: #028ac9;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px

}

header h1{
    color: white;
    
    
}
/* border-radius allows you to round the image by a specified number of pixels */
header img{
    border-radius: 170px;
    width: 350px;
    height: 350px;
    border: 20px solid #483194;
    


}

.gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 4 images per row */
  gap: 12px;
}

.gallery img {
  width: 100%;
  height: auto;
  border-radius: 8px;
}

.video-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 3 per row */
  gap: 16px;
}

.video-grid iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
  border-radius: 12px;
  border: none;
}

main{
    max-width: 1500px;
    margin: 0 auto;
    /* 0 up and down and auto for left and right */

    padding: 0px 20px 20px 100px;


}

main img{
    max-width: 100%;
    /* use % so it si sthe same as the main-max width and height scales proportionally */
}

h2{
    color: #0a93fc
}

a:hover{
    color: #0a93fc;

}
/* this is for color change when we hover over the link */

p.caption{
    color: #999999;
    margin-top: 0;
}

table, th, td{
    border: 1px solid black;
    border-radius: 10px;
}

p {
    line-height: 1.5
}

.container {
  display: flex;
  width: 100%;
}

.left {
  width: 50%;
}

.right {
  width: 50%;
}

.video-container {
  width: 100%;
  border-radius: 12px;
}


.main-text{
    margin-top: 30px
}